.rev-section button {
    padding:0;
}
.rev-heading,
.rev-adapt-heading {
  font-weight: 700!important;
  line-height: 1.1em!important;
}
.rev-adapt-subheading,
.rev-button {
  font-weight: 700!important;
}

/* PDP Styles */
.rev-product-item.rev-block-buy-buttons .quiz-button {
  width:100%;
  margin-top:12px;
}
